Websphere

gkdls

Member
Hi,

IBM Websphere comes bundled with Novells Netware 5. I got this reply from
JDE when I enquired if it's ok for us to use this version(we can download a
free copy of Websphere 3.5 Standard for Netware 5):
"I'm afraid this is not a supported configuration. We have not tested
Novells web server against our JAS code and there are no plans to do."

Has anyone installed this version?

Regards,

Gopal
Sun Solaris 7, Oracle 8.1.6.3.0, OW Xe U1 SP14.2
 
Top